.pianto {
	font-family: "Times New Roman";
	font-size: 16px;
}
.Pianto16Black {
	font-family: "Times New Roman";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
} 
.Pianto16BlackBold {
	font-family: "Times New Roman";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.Pianto18BlackBold {
	font-family: "Times New Roman";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.Pianto16Blue {
	font-family: "Times New Roman";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #3366FF;
}
.Pianto16BlueBold {
	font-family: "Times New Roman";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #3366FF;
}
.Pianto18HardBlue {
	font-family: "Times New Roman";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #3300FF;
}
.Pianto24BlueBold {
	font-family: "Times New Roman";
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #3366FF;
}
.Pianto16Orange {
	font-family: "Times New Roman";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FF9933;
}
.Pianto16OrangeBold {
	font-family: "Times New Roman";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF9933;
}

